<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:minHeight="50dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:padding="2dp"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="13sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/tv_time1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical|left"
            android:padding="2dp"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="13sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/tv_time2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical|left"
            android:padding="2dp"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="13sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/tv_time3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical|left"
            android:padding="2dp"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="13sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/tv_time4"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical|left"
            android:padding="2dp"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="13sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/tv_time5"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical|left"
            android:padding="2dp"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="13sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/white" />
</LinearLayout>